@charset "utf-8";

/* ========================================================================================

Name: recruit.css

Description: Network Page Layout Settings

Update: 2020.03.21

======================================================================================== */

#page-network-index main > article {
	background:url(../img/network/bg_title.jpg) no-repeat center top;
}

#page-network-index .sec-network-news {
	width:auto;
	max-width:1080px;
	margin:30px auto 0;
}

.search-network {
	background:url(../img/network/bg_search.jpg) no-repeat center center;
	background-size: auto 100%;
	margin-top:0;
	height:auto;
	min-height:330px;
}

.search-network > .inner {
	width:auto;
	max-width:1080px;
	margin:auto;
	text-align:center;
}

.search-network h2 {
	color:#FFFFFF;
	font-size:28px;
	font-weight:500;
	line-height:1.67em;
	padding:30px 0 20px;
}

.search-network h3 {
	color:#FFFFFF;
	text-align:left;
	font-size:19px;
	font-weight:500;
	line-height:1.67em;
}

.search-network h3 i {
	color:#01a1df;
	margin-right:5px;
}

.search-network .search-area {
	width:65%;
	float:left;
}

.search-network .search-item {
	width:auto;
	margin:18px -5px 0;
	font-size:0;
}

.search-network .search-category {
	width:32%;
	float:right;
}

.search-network .search-list ul {
	text-align:left;
}

.search-network .search-list li {
	display:inline-block;
	width:174px;
	box-sizing:border-box;
	padding:0 4px 8px;
	vertical-align:top;
}

.search-network .search-list li span {
	margin:0;
	padding:0;
	font-size:12px;
	font-weight:400;
	line-height:1em;
}

.search-network .search-list li > div {
	background-color:#fff;
	font-size:14px;
	font-weight:500;
	line-height:1em;
	text-align:center;
	padding:10px 3px;
}


.search-network .search-list li > div.active {
	color:#fff;
	background-color:#01a1df;
}

.search-network .search-list li > div:hover {
	color:#fff;
	background-color:#01a1df;
	cursor:pointer;
}

/* Search Result */

.search-result {
	width:auto;
	max-width:1080px;
	margin:auto;
	text-align:left;
}

.result-count {
	text-align:center;
	padding:40px 20px;
}

.result-count dt {
	display:inline-block;
}

.result-count dd {
	display:inline-block;
}

.result-count dd strong {
	font-family: 'Roboto', sans-serif;
	color:#01a1df;
	font-size:28px;
	font-weight:500;
}

.search-result li {
	line-height:1.5em;
}

.search-result li a:hover {
	text-decoration:underline !important;
}

.search-result li > .inner img {
	transition:all ease-out 0.15s;
}

.search-result li.fac-nophoto > .inner {
	border:1px #ddd solid;
	padding:0 20px 20px 20px;
	transition:all ease-out 0.15s;
}

.search-result li.fac-nophoto > .inner:hover {
	border:1px #01a1df solid;
}

.search-result li .label {
	display:table;
	font-size:12px;
	font-weight:500;
	line-height:1em;
	margin-top:18px;
}

.search-result li .label span {
	display:table-cell;
	width:auto;
	min-width:80px;
	box-sizing:border-box;
	border:1px #01a1df solid;
	text-align:center;
	padding:3px 8px;
}

.search-result li .label span.area {
	color:#fff;
	background-color:#01a1df;
}

.search-result li .label span.category {
	color:#01a1df;
	background-color:#fff;
}

.search-result li h3 {
	font-size:18px;
	font-weight:500;
	line-height:1.33em;
	margin-top:15px;
}

.search-result li p {
	font-size:13px;
	line-height:1.67em;
	vertical-align:text-bottom;
}

.search-result li p.txt-addr {
	margin-top:8px;
}

.search-result li p.txt-link {
	margin-top:5px;
}

.search-result.list-index-menu a i.fas {
	color:#01a1df;
	margin-left:7px;
	font-size:12px;
	vertical-align:top;
	padding:6px 0 0;
}

.search-result .list-network li {
	display:none;
}

.search-result .list-network li.hit-area.hit-category {
	display:block;
}


@media screen and (min-width: 768px) and (max-width: 1023px) {
	
	.search-network {
		margin-top:40px;
		margin-left:-20px;
		margin-right:-20px;
		padding:0 20px;
	}
	
	.search-network h3 {
		font-size:15px;
		font-weight:500;
		line-height:1.67em;
	}
	
}


@media screen and (max-width: 767px){
	
	#page-network-index main > article {
		background:url(../img/network/bg_title.jpg) no-repeat center top;
	}
	
	#page-network-index .sec-network-news {
		width:auto;
		max-width:1080px;
		margin:10px auto 0;
	}
	
	.search-network {
		background:url(../img/network/bg_search.jpg) no-repeat center center;
		background-size: auto 100%;
		margin-top:40px;
		margin:0 -20px 0;
		height:auto;
		padding:10px;
		min-height:330px;
	}
	
	.search-network > .inner {
		width:auto;
		max-width:1080px;
		margin:auto;
		text-align:center;
	}
	
	.search-network h2 {
		color:#FFFFFF;
		font-size:18px;
		font-weight:500;
		line-height:1.67em;
		padding:5px 0 0;
	}
	
	.search-network h3 {
		color:#FFFFFF;
		text-align:left;
		font-size:14px;
		font-weight:500;
		line-height:1.67em;
		padding-top:10px;
	}
	
	.search-network h3 i {
		color:#01a1df;
		margin-right:5px;
	}
	
	.search-network .search-area {
		width:auto;
		float:none;
	}
	
	.search-network .search-item {
		width:auto;
		margin:10px -5px 0;
		font-size:0;
	}
	
	.search-network .search-category {
		width:auto;
		float:none;
		clear:both;
	}
	
	.search-network .search-list ul {
		text-align:left;
	}
	
	.search-network .search-list li {
		display:block;
		width:50%;
		float:left;
		box-sizing:border-box;
		padding:0 4px 8px;
		vertical-align:top;
	}
	
	.search-network .search-list li span {
		margin:0;
		padding:0;
		font-size:12px;
		font-weight:400;
		line-height:1em;
	}
	
	.search-network .search-list li > div {
		background-color:#fff;
		font-size:12px;
		font-weight:500;
		line-height:1em;
		text-align:center;
		padding:7px 3px;
	}
	
	
	.search-network .search-list li > div.active {
		color:#fff;
		background-color:#01a1df;
	}
	
	.search-network .search-list li > div:hover {
		color:#fff;
		background-color:#01a1df;
		cursor:pointer;
	}
	
	/* Search Result */
	
	.search-result {
		width:auto;
		max-width:1080px;
		margin:auto;
		text-align:left;
	}
	
	.result-count {
		text-align:center;
		padding:30px 10px 10px;
	}
	
	.result-count dt {
		display:inline-block;
	}
	
	.result-count dd {
		display:inline-block;
	}
	
	.result-count dd strong {
		font-family: 'Roboto', sans-serif;
		color:#01a1df;
		font-size:28px;
		font-weight:500;
	}
	
	.search-result li.fac-nophoto > .inner {
		border:1px #ddd solid;
		padding:0 20px 20px 20px;
	}
	
	.search-result li .label {
		display:table;
		font-size:10px;
		font-weight:500;
		line-height:1em;
		margin-top:10px;
	}
	
	.search-result li .label span {
		display:table-cell;
		width:auto;
		min-width:50px;
		box-sizing:border-box;
		border:1px #01a1df solid;
		text-align:center;
		padding:3px 8px;
	}
	
	.search-result li .label span.area {
		color:#fff;
		background-color:#01a1df;
	}
	
	.search-result li .label span.category {
		color:#01a1df;
		background-color:#fff;
	}
	
	.search-result li h3 {
		font-size:15px;
		font-weight:500;
		line-height:1.33em;
		margin-top:15px;
	}
	
	.search-result li p {
		font-size:13px;
		line-height:1.67em;
	}
	
	.search-result li p.txt-addr {
		margin-top:8px;
	}
	
	.search-result li p.txt-link {
		margin-top:5px;
	}
	
	.search-result.list-index-menu a i.fas {
		color:#01a1df;
		margin-left:7px;
		font-size:12px;
		vertical-align:top;
		padding:6px 0 0;
	}
	
	.search-result .list-network li {
		margin-bottom:30px;
		line-height:1.5em;
		width:100%;
		float:none;
		display:none;
	}
	.search-result .list-network li.fac-nophoto {
		margin-bottom:20px;
	}
	
	.search-result .list-network li.hit-area.hit-category {
		display:block;
	}
		
}

